tftp_logger(3)

NAME
tftp_logger - Trivial FTP logger.

DESCRIPTION

A tftp_logger callback module is to be implemented as a tftp_logger behavior and export the following functions:

FUNCTIONS

CALLBACKS

error_msg(Format, Args)

    Logs an error message. See logger:error/2 for details.
info_msg(Format, Args)

    Logs an info message. See logger:info/2 for details.
warning_msg(Format, Args)

    Logs a warning message. See logger:warning/2 for details.